# vim: filetype=yaml sw=2
version: 2.39
filename: '[% project %]-[% c("version") %]-[% c("var/build_id") %].tar.gz'
container:
  use_container: 1
var:
  configure_opt: '--disable-multilib --enable-gold --enable-deterministic-archives --enable-plugins'

targets:
  windows:
    var:
      configure_opt: '--target=[% c("arch") %]-w64-mingw32 --disable-multilib --enable-deterministic-archives'

input_files:
  - URL: https://ftp.gnu.org/gnu/binutils/binutils-[% c("version") %].tar.xz
    sig_ext: sig
    file_gpg_id: 1
    gpg_keyring: binutils.gpg
  - project: container-image
  - project: bison
    name: bison
    # We try to use system's bison, but Jessie's is too old
    enable: '[% c("var/linux") %]'
